## r-cran-spatialreg 1.1

=== DESCRIPTION ===
Package: spatialreg
Version: 1.1-5
Date: 2019-11-29
Title: Spatial Regression Analysis
Encoding: UTF-8
Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
             person(given = "Gianfranco", family = "Piras", role = c("aut"), email = "gpiras@mac.com"),
             person("Luc", "Anselin", role = "ctb"),
             person("Andrew", "Bernat", role = "ctb"),
             person("Eric", "Blankmeyer", role = "ctb"),
             person("Yongwan", "Chun", role = "ctb"),
             person("Virgilio", "Gómez-Rubio", role = "ctb"),
             person("Daniel", "Griffith", role = "ctb"),
             person("Martin", "Gubri", role = "ctb"),
             person("Rein", "Halbersma", role = "ctb"),
             person("James", "LeSage", role = "ctb"),
             person("Angela", "Li", role = "ctb"),
             person("Jielai", "Ma", role = "ctb"),
             person("Abhirup", "Mallik", role = c("ctb", "trl")),
             person("Giovanni", "Millo", role = "ctb"),
             person("Kelley", "Pace", role = "ctb"),
             person("Pedro", "Peres-Neto", role = "ctb"),
             person(given = "Mauricio", family = "Sarrias", role = c("ctb"), email = "mauricio.sarrias@ucn.cl"),
             person(given = "JuanTomas", family = "Sayago", role = c("ctb"), email = "juantomas.sayago@gmail.com"),
             person("Michael", "Tiefelsdorf", role = "ctb"))
Depends: R (>= 3.3.0), spData, Matrix
Imports: spdep, expm, coda, methods, MASS, boot, splines, LearnBayes,
        nlme, gmodels
Suggests: parallel, RSpectra, sf, tmap, foreign, spam, knitr, lmtest,
        sandwich
Description: A collection of all the estimation functions for spatial cross-sectional models (on lattice/areal data using spatial weights matrices) contained up to now in 'spdep', 'sphet' and 'spse'. These model fitting functions include maximum likelihood methods for cross-sectional models proposed by 'Cliff' and 'Ord' (1973, ISBN:0850860369) and (1981, ISBN:0850860814), fitting methods initially described by 'Ord' (1975) <doi:10.1080/01621459.1975.10480272>. The models are further described by 'Anselin' (1988) <doi:10.1007/978-94-015-7799-1>. Spatial two stage least squares and spatial general method of moment models initially proposed by 'Kelejian' and 'Prucha' (1998) <doi:10.1023/A:1007707430416> and (1999) <doi:10.1111/1468-2354.00027> are provided. Impact methods and MCMC fitting methods proposed by 'LeSage' and 'Pace' (2009) <doi:10.1201/9781420064254> are implemented for the family of cross-sectional spatial regression models. Methods for fitting the log determinant term in maximum likelihood and MCMC fitting are compared by 'Bivand et al.' (2013) <doi:10.1111/gean.12008>, and model fitting methods by 'Bivand' and 'Piras' (2015) <doi:10.18637/jss.v063.i18>; both of these articles include extensive lists of references. 'spatialreg' >= 1.1-* correspond to 'spdep' >= 1.1-1, in which the model fitting functions are deprecated and pass through to 'spatialreg', but will mask those in 'spatialreg'. From versions 1.2-*, the functions will be made defunct in 'spdep'.
License: GPL-2
URL: https://github.com/r-spatial/spatialreg/,
        https://r-spatial.github.io/spatialreg/
BugReports: https://github.com/r-spatial/spatialreg/issues/
VignetteBuilder: knitr
NeedsCompilation: yes
RoxygenNote: 6.1.1
Packaged: 2019-11-30 11:51:49 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Gianfranco Piras [aut],
  Luc Anselin [ctb],
  Andrew Bernat [ctb],
  Eric Blankmeyer [ctb],
  Yongwan Chun [ctb],
  Virgilio Gómez-Rubio [ctb],
  Daniel Griffith [ctb],
  Martin Gubri [ctb],
  Rein Halbersma [ctb],
  James LeSage [ctb],
  Angela Li [ctb],
  Jielai Ma [ctb],
  Abhirup Mallik [ctb, trl],
  Giovanni Millo [ctb],
  Kelley Pace [ctb],
  Pedro Peres-Neto [ctb],
  Mauricio Sarrias [ctb],
  JuanTomas Sayago [ctb],
  Michael Tiefelsdorf [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2019-12-01 23:00:09 UTC

## r-cran-spatialreg 1.1-3+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.1-3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931916)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:05:16 +0200

=== debian/control ===
Source: r-cran-spatialreg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-spdata,
               r-cran-matrix,
               r-cran-spdep,
               r-cran-expm,
               r-cran-coda,
               r-cran-mass,
               r-cran-boot,
               r-cran-learnbayes,
               r-cran-nlme,
               r-cran-gmodels
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
Homepage: https://cran.r-project.org/package=spatialreg

Package: r-cran-spatialreg
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R spatial regression analysis
 A collection of all the estimation functions for spatial cross-sectional
 models (on lattice/areal data using spatial weights matrices) contained
 up to now in 'spdep', 'sphet' and 'spse'. These model fitting functions
 include maximum likelihood methods for cross-sectional models proposed
 by 'Cliff' and 'Ord' (1973, ISBN:0850860369) and (1981,
 ISBN:0850860814), fitting methods initially described by 'Ord' (1975)
 <doi:10.1080/01621459.1975.10480272>. The models are further described
 by 'Anselin' (1988) <doi:10.1007/978-94-015-7799-1>. Spatial two stage
 least squares and spatial general method of moment models initially
 proposed by 'Kelejian' and 'Prucha' (1998) <doi:10.1023/A:1007707430416>
 and (1999) <doi:10.1111/1468-2354.00027> are provided. Impact methods
 and MCMC fitting methods proposed by 'LeSage' and 'Pace' (2009)
 <doi:10.1201/9781420064254> are implemented for the family of cross-
 sectional spatial regression models. Methods for fitting the log
 determinant term in maximum likelihood and MCMC fitting are compared by
 'Bivand et al.' (2013) <doi:10.1111/gean.12008>, and model fitting
 methods by 'Bivand' and 'Piras' (2015) <doi:10.18637/jss.v063.i18>; both
 of these articles include extensive lists of references. 'spatialreg' >=
 1.1-* correspond to 'spdep' >= 1.1-1, in which the model fitting
 functions are deprecated and pass through to 'spatialreg', but will mask
 those in 'spatialreg'. From versions 1.2-*, the functions will be made
 defunct in 'spdep'.

## r-cran-spatialreg 1.1-5%2Bdfsg

=== debian/changelog ===
r-cran-spatialreg (1.1-5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2019 11:38:31 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-spdata,
@@ -17,7 +17,7 @@
                r-cran-learnbayes,
                r-cran-nlme,
                r-cran-gmodels
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg

## r-cran-spatialreg 1.1-5+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.1-5+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:25:48 +0000

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-spatialreg
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r

## r-cran-spatialreg 1.2

=== DESCRIPTION ===
Package: spatialreg
Version: 1.2-6
Date: 2022-10-07
Title: Spatial Regression Analysis
Encoding: UTF-8
Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
             person(given = "Gianfranco", family = "Piras", role = c("aut"), email = "gpiras@mac.com"),
             person("Luc", "Anselin", role = "ctb"),
             person("Andrew", "Bernat", role = "ctb"),
             person("Eric", "Blankmeyer", role = "ctb"),
             person("Yongwan", "Chun", role = "ctb"),
             person("Virgilio", "Gómez-Rubio", role = "ctb"),
             person("Daniel", "Griffith", role = "ctb"),
             person("Martin", "Gubri", role = "ctb"),
             person("Rein", "Halbersma", role = "ctb"),
             person("James", "LeSage", role = "ctb"),
             person("Angela", "Li", role = "ctb"),
	     person("Hongfei", "Li", role = "ctb"),
             person("Jielai", "Ma", role = "ctb"),
             person("Abhirup", "Mallik", role = c("ctb", "trl")),
             person("Giovanni", "Millo", role = "ctb"),
             person("Kelley", "Pace", role = "ctb"),
             person("Pedro", "Peres-Neto", role = "ctb"),
             person("Tobias", "Rüttenauer", role = "ctb"),
             person(given = "Mauricio", family = "Sarrias", role = c("ctb"), email = "mauricio.sarrias@ucn.cl"),
             person(given = "JuanTomas", family = "Sayago", role = c("ctb"), email = "juantomas.sayago@gmail.com"),
             person("Michael", "Tiefelsdorf", role = "ctb"),
             person("Bendix", "Carstensen", role = "ctb"),
             person("Gregory", "Warnes", role = "ctb"),
             person("Soren", "Hojsgaard", role = "ctb"),
             person("Randal", "Johnson", role = "ctb"))
Depends: R (>= 3.3.0), spData, Matrix, sf
Imports: spdep, expm, coda, methods, MASS, boot, splines, LearnBayes,
        nlme
Suggests: parallel, RSpectra, tmap, foreign, spam, knitr, lmtest,
        sandwich, rmarkdown, igraph
Description: A collection of all the estimation functions for spatial cross-sectional models (on lattice/areal data using spatial weights matrices) contained up to now in 'spdep', 'sphet' and 'spse'. These model fitting functions include maximum likelihood methods for cross-sectional models proposed by 'Cliff' and 'Ord' (1973, ISBN:0850860369) and (1981, ISBN:0850860814), fitting methods initially described by 'Ord' (1975) <doi:10.1080/01621459.1975.10480272>. The models are further described by 'Anselin' (1988) <doi:10.1007/978-94-015-7799-1>. Spatial two stage least squares and spatial general method of moment models initially proposed by 'Kelejian' and 'Prucha' (1998) <doi:10.1023/A:1007707430416> and (1999) <doi:10.1111/1468-2354.00027> are provided. Impact methods and MCMC fitting methods proposed by 'LeSage' and 'Pace' (2009) <doi:10.1201/9781420064254> are implemented for the family of cross-sectional spatial regression models. Methods for fitting the log determinant term in maximum likelihood and MCMC fitting are compared by 'Bivand et al.' (2013) <doi:10.1111/gean.12008>, and model fitting methods by 'Bivand' and 'Piras' (2015) <doi:10.18637/jss.v063.i18>; both of these articles include extensive lists of references. 'spatialreg' >= 1.1-* corresponded to 'spdep' >= 1.1-1, in which the model fitting functions were deprecated and passed through to 'spatialreg', but masked those in 'spatialreg'. From versions 1.2-*, the functions have been made defunct in 'spdep'.
License: GPL-2
URL: https://github.com/r-spatial/spatialreg/,
        https://r-spatial.github.io/spatialreg/
BugReports: https://github.com/r-spatial/spatialreg/issues/
VignetteBuilder: knitr
NeedsCompilation: yes
RoxygenNote: 6.1.1
Packaged: 2022-10-07 15:07:33 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Gianfranco Piras [aut],
  Luc Anselin [ctb],
  Andrew Bernat [ctb],
  Eric Blankmeyer [ctb],
  Yongwan Chun [ctb],
  Virgilio Gómez-Rubio [ctb],
  Daniel Griffith [ctb],
  Martin Gubri [ctb],
  Rein Halbersma [ctb],
  James LeSage [ctb],
  Angela Li [ctb],
  Hongfei Li [ctb],
  Jielai Ma [ctb],
  Abhirup Mallik [ctb, trl],
  Giovanni Millo [ctb],
  Kelley Pace [ctb],
  Pedro Peres-Neto [ctb],
  Tobias Rüttenauer [ctb],
  Mauricio Sarrias [ctb],
  JuanTomas Sayago [ctb],
  Michael Tiefelsdorf [ctb],
  Bendix Carstensen [ctb],
  Gregory Warnes [ctb],
  Soren Hojsgaard [ctb],
  Randal Johnson [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2022-10-07 16:10:02 UTC

## r-cran-spatialreg 1.2-1+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.2-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2-1+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sun, 14 Nov 2021 01:58:34 +0530

r-cran-spatialreg (1.1-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 07:34:35 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-spatialreg
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spdata,
                r-cran-matrix,
+               r-cran-sf,
                r-cran-spdep,
                r-cran-expm,
                r-cran-coda,
@@ -18,10 +18,11 @@
                r-cran-learnbayes,
                r-cran-nlme,
                r-cran-gmodels
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg
+Rules-Requires-Root: no
 
 Package: r-cran-spatialreg
 Architecture: any

## r-cran-spatialreg 1.2-5+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.2-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2-5+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Aug 2022 03:29:23 +0530

r-cran-spatialreg (1.2-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2-3+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 May 2022 09:40:53 +0530

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-learnbayes,
                r-cran-nlme,
                r-cran-gmodels
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg

## r-cran-spatialreg 1.2-6+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.2-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 13:17:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-spatialreg
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
+Homepage: https://cran.r-project.org/package=spatialreg
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -16,13 +20,8 @@
                r-cran-mass,
                r-cran-boot,
                r-cran-learnbayes,
-               r-cran-nlme,
-               r-cran-gmodels
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
-Homepage: https://cran.r-project.org/package=spatialreg
-Rules-Requires-Root: no
+               r-cran-nlme
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatialreg
 Architecture: any

## r-cran-spatialreg 1.2-9+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.2-9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 14:45:05 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -20,7 +20,8 @@
                r-cran-mass,
                r-cran-boot,
                r-cran-learnbayes,
-               r-cran-nlme
+               r-cran-nlme,
+               r-cran-multcomp
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatialreg

## r-cran-spatialreg 1.3

=== DESCRIPTION ===
Package: spatialreg
Version: 1.3-6
Date: 2024-12-02
Title: Spatial Regression Analysis
Encoding: UTF-8
Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
             person(given = "Gianfranco", family = "Piras", role = c("aut"), email = "gpiras@mac.com"),
             person("Luc", "Anselin", role = "ctb"),
             person("Andrew", "Bernat", role = "ctb"),
             person("Eric", "Blankmeyer", role = "ctb"),
             person("Yongwan", "Chun", role = "ctb"),
             person("Virgilio", "Gómez-Rubio", role = "ctb"),
             person("Daniel", "Griffith", role = "ctb"),
             person("Martin", "Gubri", role = "ctb"),
             person("Rein", "Halbersma", role = "ctb"),
             person("James", "LeSage", role = "ctb"),
             person("Angela", "Li", role = "ctb"),
	     person("Hongfei", "Li", role = "ctb"),
             person("Jielai", "Ma", role = "ctb"),
             person("Abhirup", "Mallik", role = c("ctb", "trl")),
             person("Giovanni", "Millo", role = "ctb"),
             person("Kelley", "Pace", role = "ctb"),
	     person("Josiah", "Parry", role = "ctb", comment = c(ORCID = "0000-0001-9910-865X")),
             person("Pedro", "Peres-Neto", role = "ctb"),
             person("Tobias", "Rüttenauer", role = "ctb"),
             person(given = "Mauricio", family = "Sarrias", role = c("ctb"), email = "mauricio.sarrias@ucn.cl"),
             person(given = "JuanTomas", family = "Sayago", role = c("ctb"), email = "juantomas.sayago@gmail.com"),
             person("Michael", "Tiefelsdorf", role = "ctb"))
Depends: R (>= 3.3.0), spData (>= 2.3.1), Matrix, sf
Imports: spdep (>= 1.3-1), coda, methods, MASS, boot, splines,
        LearnBayes, nlme, multcomp
Suggests: parallel, RSpectra, tmap, foreign, spam, knitr, lmtest, expm,
        sandwich, rmarkdown, igraph (>= 2.0.0), tinytest
Description: A collection of all the estimation functions for spatial cross-sectional models (on lattice/areal data using spatial weights matrices) contained up to now in 'spdep'. These model fitting functions include maximum likelihood methods for cross-sectional models proposed by 'Cliff' and 'Ord' (1973, ISBN:0850860369) and (1981, ISBN:0850860814), fitting methods initially described by 'Ord' (1975) <doi:10.1080/01621459.1975.10480272>. The models are further described by 'Anselin' (1988) <doi:10.1007/978-94-015-7799-1>. Spatial two stage least squares and spatial general method of moment models initially proposed by 'Kelejian' and 'Prucha' (1998) <doi:10.1023/A:1007707430416> and (1999) <doi:10.1111/1468-2354.00027> are provided. Impact methods and MCMC fitting methods proposed by 'LeSage' and 'Pace' (2009) <doi:10.1201/9781420064254> are implemented for the family of cross-sectional spatial regression models. Methods for fitting the log determinant term in maximum likelihood and MCMC fitting are compared by 'Bivand et al.' (2013) <doi:10.1111/gean.12008>, and model fitting methods by 'Bivand' and 'Piras' (2015) <doi:10.18637/jss.v063.i18>; both of these articles include extensive lists of references. A recent review is provided by 'Bivand', 'Millo' and 'Piras' (2021) <doi:10.3390/math9111276>. 'spatialreg' >= 1.1-* corresponded to 'spdep' >= 1.1-1, in which the model fitting functions were deprecated and passed through to 'spatialreg', but masked those in 'spatialreg'. From versions 1.2-*, the functions have been made defunct in 'spdep'. From version 1.3-6, add Anselin-Kelejian (1997) test to `stsls` for residual spatial autocorrelation <doi:10.1177/016001769702000109>.
License: GPL-2
URL: https://github.com/r-spatial/spatialreg/,
        https://r-spatial.github.io/spatialreg/
BugReports: https://github.com/r-spatial/spatialreg/issues/
VignetteBuilder: knitr
NeedsCompilation: yes
RoxygenNote: 6.1.1
Packaged: 2024-12-02 09:58:24 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Gianfranco Piras [aut],
  Luc Anselin [ctb],
  Andrew Bernat [ctb],
  Eric Blankmeyer [ctb],
  Yongwan Chun [ctb],
  Virgilio Gómez-Rubio [ctb],
  Daniel Griffith [ctb],
  Martin Gubri [ctb],
  Rein Halbersma [ctb],
  James LeSage [ctb],
  Angela Li [ctb],
  Hongfei Li [ctb],
  Jielai Ma [ctb],
  Abhirup Mallik [ctb, trl],
  Giovanni Millo [ctb],
  Kelley Pace [ctb],
  Josiah Parry [ctb] (<https://orcid.org/0000-0001-9910-865X>),
  Pedro Peres-Neto [ctb],
  Tobias Rüttenauer [ctb],
  Mauricio Sarrias [ctb],
  JuanTomas Sayago [ctb],
  Michael Tiefelsdorf [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2024-12-02 11:50:02 UTC

## r-cran-spatialreg 1.3-1+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.3-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:12:47 +0100

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
                r-cran-spdata,
                r-cran-matrix,
                r-cran-sf,
-               r-cran-spdep,
-               r-cran-expm,
+               r-cran-spdep (>= 1.3-1),
                r-cran-coda,
                r-cran-mass,
                r-cran-boot,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rspectra,
        r-cran-foreign,
        r-cran-spam,
        r-cran-knitr,
        r-cran-lmtest,
        r-cran-expm,
        r-cran-sandwich,
        r-cran-rmarkdown,
        r-cran-igraph,
        r-cran-tinytest
Restrictions: allow-stderr

## r-cran-spatialreg 1.3-6%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/spatialreg_([-\d.]*)\.tar\.gz

## r-cran-spatialreg 1.3-6+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.3-6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Mar 2025 09:33:26 +0900

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spdata,
+               r-cran-spdata (>= 2.3.1),
                r-cran-matrix,
                r-cran-sf,
                r-cran-spdep (>= 1.3-1),

=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
         r-cran-expm,
         r-cran-sandwich,
         r-cran-rmarkdown,
-        r-cran-igraph,
+        r-cran-igraph (>= 2.0.0),
         r-cran-tinytest
 Restrictions: allow-stderr
